Subject: Re: [PATCH] xen-netback: Use seq_putc() in xenvif_dump_hash_info()

From: Jakub Kicinski <[email-masked]>
Date: Mon, 15 Jul 2024 09:01:43 -0700

On Sat, 13 Jul 2024 15:18:42 +0200 Markus Elfring wrote:
> Single characters (line breaks) should be put into a sequence.
> Thus use the corresponding function “seq_putc”.
> 
> This issue was transformed by using the Coccinelle software.

I prefer to only merge trivial changes like this if maintainer
indicates their support by acking them. Since the merge window
has opened we can't wait and see so I'm marking this patch and
your pktgen patch as deferred.